
SITETB - Bug #138

Etiqueta de Pacientes com medicamentos dispensados divergentes da prescrição

09/19/2012 03:56 PM - Cristiane Angeli David

Status: Closed Start date: 09/19/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Caso 4533 do Instituto Clemente Ferreira possui a etiqueta de pacientes com medicamentos dispensados divergentes da

prescrição, porém esta Unidade nem está cadastrada em medicamentos ainda.

History

#1 - 09/20/2012 02:03 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

- Target version set to Versão atual

#2 - 09/20/2012 02:54 PM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 09/24/2012 01:30 PM - Maurício Dos Santos

- Status changed from In Progress to Closed

Foi feita uma dispensação em mar/2012 pelo Octavio Mangabeira para este paciente que não condiz com o esquema prescrito...

Foi dispensado vitamina B6 e ofloxacino, medicamentos que não estão prescrito...
